// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		38BF0E8D22AF18C300DC5E74 /* donthitsave.xml in Resources */ = {isa = PBXBuildFile; fileRef = 3845C98222A12AB300F7318E /* donthitsave.xml */; };
		6655164F2027549600E6ACB0 /* ParserData.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655164C2027549600E6ACB0 /* ParserData.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516502027549600E6ACB0 /* RSParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655164D2027549600E6ACB0 /* RSParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516512027549600E6ACB0 /* ParserData.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655164E2027549600E6ACB0 /* ParserData.m */; };
		6655165C202754B800E6ACB0 /* FeedParser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551653202754B700E6ACB0 /* FeedParser.swift */; };
		6655165D202754B800E6ACB0 /* FeedType.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551654202754B700E6ACB0 /* FeedType.swift */; };
		6655165E202754B800E6ACB0 /* FeedParserError.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551655202754B700E6ACB0 /* FeedParserError.swift */; };
		6655165F202754B800E6ACB0 /* ParsedAttachment.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551656202754B700E6ACB0 /* ParsedAttachment.swift */; };
		66551660202754B800E6ACB0 /* ParsedAuthor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551657202754B700E6ACB0 /* ParsedAuthor.swift */; };
		66551661202754B800E6ACB0 /* ParsedFeed.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551658202754B700E6ACB0 /* ParsedFeed.swift */; };
		66551662202754B800E6ACB0 /* ParsedHub.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551659202754B700E6ACB0 /* ParsedHub.swift */; };
		66551663202754B800E6ACB0 /* FeedParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655165A202754B700E6ACB0 /* FeedParser.h */; };
		66551664202754B800E6ACB0 /* ParsedItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6655165B202754B800E6ACB0 /* ParsedItem.swift */; };
		66551669202754DB00E6ACB0 /* RSSInJSONParser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551667202754DB00E6ACB0 /* RSSInJSONParser.swift */; };
		6655166A202754DB00E6ACB0 /* JSONFeedParser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551668202754DB00E6ACB0 /* JSONFeedParser.swift */; };
		6655167A202754EB00E6ACB0 /* RSParsedArticle.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655166B202754EA00E6ACB0 /* RSParsedArticle.m */; };
		6655167B202754EB00E6ACB0 /* RSAtomParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655166C202754EA00E6ACB0 /* RSAtomParser.m */; };
		6655167C202754EB00E6ACB0 /* RSParsedAuthor.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655166D202754EA00E6ACB0 /* RSParsedAuthor.m */; };
		6655167D202754EB00E6ACB0 /* RSParsedAuthor.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655166E202754EA00E6ACB0 /* RSParsedAuthor.h */; settings = {ATTRIBUTES = (Public, ); }; };
		6655167E202754EB00E6ACB0 /* RSParsedFeed.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655166F202754EA00E6ACB0 /* RSParsedFeed.m */; };
		6655167F202754EB00E6ACB0 /* RSRSSParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 66551670202754EA00E6ACB0 /* RSRSSParser.m */; };
		66551680202754EB00E6ACB0 /* RSAtomParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 66551671202754EA00E6ACB0 /* RSAtomParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		66551681202754EB00E6ACB0 /* RSParsedFeedTransformer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551672202754EA00E6ACB0 /* RSParsedFeedTransformer.swift */; };
		66551682202754EB00E6ACB0 /* RSRSSParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 66551673202754EA00E6ACB0 /* RSRSSParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		66551683202754EB00E6ACB0 /* RSParsedArticle.h in Headers */ = {isa = PBXBuildFile; fileRef = 66551674202754EB00E6ACB0 /* RSParsedArticle.h */; settings = {ATTRIBUTES = (Public, ); }; };
		66551684202754EB00E6ACB0 /* RSParsedFeed.h in Headers */ = {isa = PBXBuildFile; fileRef = 66551675202754EB00E6ACB0 /* RSParsedFeed.h */; settings = {ATTRIBUTES = (Public, ); }; };
		66551685202754EB00E6ACB0 /* AtomParser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551676202754EB00E6ACB0 /* AtomParser.swift */; };
		66551686202754EB00E6ACB0 /* RSParsedEnclosure.h in Headers */ = {isa = PBXBuildFile; fileRef = 66551677202754EB00E6ACB0 /* RSParsedEnclosure.h */; settings = {ATTRIBUTES = (Public, ); }; };
		66551687202754EB00E6ACB0 /* RSParsedEnclosure.m in Sources */ = {isa = PBXBuildFile; fileRef = 66551678202754EB00E6ACB0 /* RSParsedEnclosure.m */; };
		66551688202754EB00E6ACB0 /* RSSParser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 66551679202754EB00E6ACB0 /* RSSParser.swift */; };
		6655169520287E1700E6ACB0 /* RSHTMLLinkParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655168B20287E1700E6ACB0 /* RSHTMLLinkParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		6655169620287E1700E6ACB0 /* RSSAXHTMLParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655168C20287E1700E6ACB0 /* RSSAXHTMLParser.m */; };
		6655169720287E1700E6ACB0 /* RSHTMLMetadata.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655168D20287E1700E6ACB0 /* RSHTMLMetadata.m */; };
		6655169820287E1700E6ACB0 /* RSHTMLMetadataParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655168E20287E1700E6ACB0 /* RSHTMLMetadataParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		6655169920287E1700E6ACB0 /* RSHTMLLinkParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655168F20287E1700E6ACB0 /* RSHTMLLinkParser.m */; };
		6655169A20287E1700E6ACB0 /* RSHTMLMetadataParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655169020287E1700E6ACB0 /* RSHTMLMetadataParser.m */; };
		6655169B20287E1700E6ACB0 /* RSHTMLTag.m in Sources */ = {isa = PBXBuildFile; fileRef = 6655169120287E1700E6ACB0 /* RSHTMLTag.m */; };
		6655169C20287E1700E6ACB0 /* RSSAXHTMLParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655169220287E1700E6ACB0 /* RSSAXHTMLParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		6655169D20287E1700E6ACB0 /* RSHTMLTag.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655169320287E1700E6ACB0 /* RSHTMLTag.h */; settings = {ATTRIBUTES = (Public, ); }; };
		6655169E20287E1700E6ACB0 /* RSHTMLMetadata.h in Headers */ = {isa = PBXBuildFile; fileRef = 6655169420287E1700E6ACB0 /* RSHTMLMetadata.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516A220287E3F00E6ACB0 /* JSONTypes.swift in Sources */ = {isa = PBXBuildFile; fileRef = 665516A020287E3F00E6ACB0 /* JSONTypes.swift */; };
		665516A320287E3F00E6ACB0 /* JSONUtilities.swift in Sources */ = {isa = PBXBuildFile; fileRef = 665516A120287E3F00E6ACB0 /* JSONUtilities.swift */; };
		665516B120287E5700E6ACB0 /* RSOPMLDocument.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516A520287E5600E6ACB0 /* RSOPMLDocument.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516B220287E5700E6ACB0 /* RSOPMLError.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516A620287E5600E6ACB0 /* RSOPMLError.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516B320287E5700E6ACB0 /* RSOPMLDocument.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516A720287E5600E6ACB0 /* RSOPMLDocument.m */; };
		665516B420287E5700E6ACB0 /* RSOPMLItem.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516A820287E5600E6ACB0 /* RSOPMLItem.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516B520287E5700E6ACB0 /* RSOPMLAttributes.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516A920287E5700E6ACB0 /* RSOPMLAttributes.m */; };
		665516B620287E5700E6ACB0 /* RSOPMLParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516AA20287E5700E6ACB0 /* RSOPMLParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516B720287E5700E6ACB0 /* RSOPMLError.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516AB20287E5700E6ACB0 /* RSOPMLError.m */; };
		665516B820287E5700E6ACB0 /* RSOPMLItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516AC20287E5700E6ACB0 /* RSOPMLItem.m */; };
		665516B920287E5700E6ACB0 /* RSOPMLParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516AD20287E5700E6ACB0 /* RSOPMLParser.m */; };
		665516BA20287E5700E6ACB0 /* RSOPMLFeedSpecifier.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516AE20287E5700E6ACB0 /* RSOPMLFeedSpecifier.m */; };
		665516BB20287E5700E6ACB0 /* RSOPMLAttributes.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516AF20287E5700E6ACB0 /* RSOPMLAttributes.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516BC20287E5700E6ACB0 /* RSOPMLFeedSpecifier.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516B020287E5700E6ACB0 /* RSOPMLFeedSpecifier.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516C020287E7300E6ACB0 /* RSSAXParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516BE20287E7300E6ACB0 /* RSSAXParser.m */; };
		665516C120287E7300E6ACB0 /* RSSAXParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516BF20287E7300E6ACB0 /* RSSAXParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516CB20287E8C00E6ACB0 /* RSDateParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516C320287E8C00E6ACB0 /* RSDateParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516CC20287E8C00E6ACB0 /* RSParserInternal.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516C420287E8C00E6ACB0 /* RSParserInternal.h */; };
		665516CD20287E8C00E6ACB0 /* NSData+RSParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516C520287E8C00E6ACB0 /* NSData+RSParser.m */; };
		665516CE20287E8C00E6ACB0 /* NSString+RSParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516C620287E8C00E6ACB0 /* NSString+RSParser.m */; };
		665516CF20287E8C00E6ACB0 /* NSData+RSParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516C720287E8C00E6ACB0 /* NSData+RSParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516D020287E8C00E6ACB0 /* NSString+RSParser.h in Headers */ = {isa = PBXBuildFile; fileRef = 665516C820287E8C00E6ACB0 /* NSString+RSParser.h */; settings = {ATTRIBUTES = (Public, ); }; };
		665516D120287E8C00E6ACB0 /* RSParserInternal.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516C920287E8C00E6ACB0 /* RSParserInternal.m */; };
		665516D220287E8C00E6ACB0 /* RSDateParser.m in Sources */ = {isa = PBXBuildFile; fileRef = 665516CA20287E8C00E6ACB0 /* RSDateParser.m */; };
		8401FF841FE87C2F0080F13F /* theomnishow.rss in Resources */ = {isa = PBXBuildFile; fileRef = 8401FF831FE87C2E0080F13F /* theomnishow.rss */; };
		840FDCB21F01FED00041F61B /* RSSParserTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 840FDCB11F01FED00041F61B /* RSSParserTests.swift */; };
		840FDCB41F0217410041F61B /* JSONFeedParserTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 840FDCB31F0217410041F61B /* JSONFeedParserTests.swift */; };
		840FDCB61F0217D20041F61B /* AtomParserTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 840FDCB51F0217D20041F61B /* AtomParserTests.swift */; };
		840FDCB81F0218670041F61B /* DaringFireball.atom in Resources */ = {isa = PBXBuildFile; fileRef = 840FDCB71F0218670041F61B /* DaringFireball.atom */; };
		840FDCBA1F02186D0041F61B /* DaringFireball.json in Resources */ = {isa = PBXBuildFile; fileRef = 840FDCB91F02186D0041F61B /* DaringFireball.json */; };
		841DCDED21421D89007B5539 /* monkeydom.rss in Resources */ = {isa = PBXBuildFile; fileRef = 841DCDEC21421D89007B5539 /* monkeydom.rss */; };
		84285AAF1F006BC0002E8708 /* libxml2.2.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 84285AAE1F006BC0002E8708 /* libxml2.2.tbd */; };
		842968A423C8524C001CB808 /* kc0011.rss in Resources */ = {isa = PBXBuildFile; fileRef = 842968A323C8524C001CB808 /* kc0011.rss */; };
		842A42011FB77A5A00EA22E4 /* dcrainmaker.xml in Resources */ = {isa = PBXBuildFile; fileRef = 842A42001FB77A5A00EA22E4 /* dcrainmaker.xml */; };
		842E5EC322067BE60012DBE1 /* SubsNoTitleAttributes.opml in Resources */ = {isa = PBXBuildFile; fileRef = 842E5EC222067BE50012DBE1 /* SubsNoTitleAttributes.opml */; };
		84387337200338F500757651 /* curt.json in Resources */ = {isa = PBXBuildFile; fileRef = 84387336200338F500757651 /* curt.json */; };
		84484F04231F63E5008012C4 /* cloudblog.rss in Resources */ = {isa = PBXBuildFile; fileRef = 84484F03231F63E5008012C4 /* cloudblog.rss */; };
		844B5B3E1FE9A13C00C7C76A /* 4fsodonline.atom in Resources */ = {isa = PBXBuildFile; fileRef = 844B5B3D1FE9A13B00C7C76A /* 4fsodonline.atom */; };
		844B5B401FE9A45200C7C76A /* expertopinionent.atom in Resources */ = {isa = PBXBuildFile; fileRef = 844B5B3F1FE9A45200C7C76A /* expertopinionent.atom */; };
		845213251FCB3C76003B6E93 /* coco.html in Resources */ = {isa = PBXBuildFile; fileRef = 845213241FCB3C75003B6E93 /* coco.html */; };
		84566D941FD0ABFB00103322 /* allthis.json in Resources */ = {isa = PBXBuildFile; fileRef = 84566D931FD0ABFB00103322 /* allthis.json */; };
		84566D961FD1FC1800103322 /* allthis-partial.json in Resources */ = {isa = PBXBuildFile; fileRef = 84566D951FD1FC1800103322 /* allthis-partial.json */; };
		845F73AE2131D1A60050A6DD /* rose.json in Resources */ = {isa = PBXBuildFile; fileRef = 845F73AD2131D1A60050A6DD /* rose.json */; };
		84628AAD1FCA10AE00566A9B /* allthis.atom in Resources */ = {isa = PBXBuildFile; fileRef = 84628AAC1FCA10AE00566A9B /* allthis.atom */; };
		846EBEA8208AFA510070D2FD /* pxlnv.json in Resources */ = {isa = PBXBuildFile; fileRef = 846EBEA7208AFA510070D2FD /* pxlnv.json */; };
		8476F79621A67C4300C808C3 /* 489.rss in Resources */ = {isa = PBXBuildFile; fileRef = 8476F79521A67C4300C808C3 /* 489.rss */; };
		848674D21FCE7BF600802D1F /* macworld.rss in Resources */ = {isa = PBXBuildFile; fileRef = 848674D11FCE7BF500802D1F /* macworld.rss */; };
		849A03D01F0081EA00122600 /* DaringFireball.html in Resources */ = {isa = PBXBuildFile; fileRef = 849A03C51F0081EA00122600 /* DaringFireball.html */; };
		849A03D11F0081EA00122600 /* DaringFireball.rss in Resources */ = {isa = PBXBuildFile; fileRef = 849A03C61F0081EA00122600 /* DaringFireball.rss */; };
		849A03D21F0081EA00122600 /* EMarley.rss in Resources */ = {isa = PBXBuildFile; fileRef = 849A03C71F0081EA00122600 /* EMarley.rss */; };
		849A03D31F0081EA00122600 /* furbo.html in Resources */ = {isa = PBXBuildFile; fileRef = 849A03C81F0081EA00122600 /* furbo.html */; };
		849A03D41F0081EA00122600 /* inessential.html in Resources */ = {isa = PBXBuildFile; fileRef = 849A03C91F0081EA00122600 /* inessential.html */; };
		849A03D51F0081EA00122600 /* KatieFloyd.rss in Resources */ = {isa = PBXBuildFile; fileRef = 849A03CA1F0081EA00122600 /* KatieFloyd.rss */; };
		849A03D61F0081EA00122600 /* manton.rss in Resources */ = {isa = PBXBuildFile; fileRef = 849A03CB1F0081EA00122600 /* manton.rss */; };
		849A03D71F0081EA00122600 /* OneFootTsunami.atom in Resources */ = {isa = PBXBuildFile; fileRef = 849A03CC1F0081EA00122600 /* OneFootTsunami.atom */; };
		849A03D81F0081EA00122600 /* scriptingNews.rss in Resources */ = {isa = PBXBuildFile; fileRef = 849A03CD1F0081EA00122600 /* scriptingNews.rss */; };
		849A03D91F0081EA00122600 /* sixcolors.html in Resources */ = {isa = PBXBuildFile; fileRef = 849A03CE1F0081EA00122600 /* sixcolors.html */; };
		849A03DA1F0081EA00122600 /* Subs.opml in Resources */ = {isa = PBXBuildFile; fileRef = 849A03CF1F0081EA00122600 /* Subs.opml */; };
		849A03DE1F00837A00122600 /* FeedParserTypeTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 849A03DD1F00837A00122600 /* FeedParserTypeTests.swift */; };
		849A03E01F0088F600122600 /* OPMLTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 849A03DF1F0088F600122600 /* OPMLTests.swift */; };
		849A03E21F00902C00122600 /* RSDateParserTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 849A03E11F00902C00122600 /* RSDateParserTests.m */; };
		849A03E41F00912100122600 /* HTMLMetadataTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 849A03E31F00912100122600 /* HTMLMetadataTests.swift */; };
		849A03E61F00952400122600 /* HTMLLinkTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 849A03E51F00952400122600 /* HTMLLinkTests.swift */; };
		849A03E81F01F88600122600 /* ScriptingNews.json in Resources */ = {isa = PBXBuildFile; fileRef = 849A03E71F01F88600122600 /* ScriptingNews.json */; };
		849A03EA1F01F92B00122600 /* inessential.json in Resources */ = {isa = PBXBuildFile; fileRef = 849A03E91F01F92B00122600 /* inessential.json */; };
		849A03EC1F01FCDC00122600 /* RSSInJSONParserTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 849A03EB1F01FCDC00122600 /* RSSInJSONParserTests.swift */; };
		84B19A771FDA438300458981 /* natasha.xml in Resources */ = {isa = PBXBuildFile; fileRef = 84B19A761FDA438300458981 /* natasha.xml */; };
		84D2F2E1229B4C2B001900A7 /* russcox.atom in Resources */ = {isa = PBXBuildFile; fileRef = 84D2F2E0229B4C2B001900A7 /* russcox.atom */; };
		84D4D23C22055B8100CC4BEB /* atp.rss in Resources */ = {isa = PBXBuildFile; fileRef = 84D4D23B22055B8100CC4BEB /* atp.rss */; };
		84D97ED0229E464800E8884F /* livemint.xml in Resources */ = {isa = PBXBuildFile; fileRef = 84D97ECF229E464800E8884F /* livemint.xml */; };
		84DCCC661FF80E0100D2DDF1 /* EntityDecodingTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 84DCCC651FF80E0100D2DDF1 /* EntityDecodingTests.swift */; };
		84E54CF2231650AF00DB0D1C /* bio.rdf in Resources */ = {isa = PBXBuildFile; fileRef = 84E54CF1231650AF00DB0D1C /* bio.rdf */; };
		84FF5F8E1EFA285800C15A01 /* RSParser.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 84FF5F841EFA285800C15A01 /* RSParser.framework */; };
		B21E233324168A0200BFE82C /* 3960.json in Resources */ = {isa = PBXBuildFile; fileRef = B21E233224168A0200BFE82C /* 3960.json */; };
		B2E1D50523D5555900B4D144 /* String+RSParser.swift in Sources */ = {isa = PBXBuildFile; fileRef = B2E1D50423D5555900B4D144 /* String+RSParser.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		84FF5F8F1EFA285800C15A01 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 84FF5F7B1EFA285800C15A01 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 84FF5F831EFA285800C15A01;
			remoteInfo = RSParser;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1AF5AA7722B17C0B0058F6C8 /* RSParser_project.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; path = RSParser_project.xcconfig; sourceTree = "<group>"; };
		1AF5AA7922B17C9E0058F6C8 /* RSParser_project_debug.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; path = RSParser_project_debug.xcconfig; sourceTree = "<group>"; };
		1AF5AA7A22B17CEE0058F6C8 /* RSParser_project_release.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; path = RSParser_project_release.xcconfig; sourceTree = "<group>"; };
		1AF5AA7B22B17D2B0058F6C8 /* RSParser_mac_target.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; path = RSParser_mac_target.xcconfig; sourceTree = "<group>"; };
		1AF5AA7C22B17D440058F6C8 /* RSParserTests_target.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; path = RSParserTests_target.xcconfig; sourceTree = "<group>"; };
		3845C98222A12AB300F7318E /* donthitsave.xml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = donthitsave.xml; sourceTree = "<group>"; };
		6655164C2027549600E6ACB0 /* ParserData.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ParserData.h; path = Sources/ParserData.h; sourceTree = "<group>"; };
		6655164D2027549600E6ACB0 /* RSParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSParser.h; path = Sources/RSParser.h; sourceTree = "<group>"; };
		6655164E2027549600E6ACB0 /* ParserData.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ParserData.m; path = Sources/ParserData.m; sourceTree = "<group>"; };
		66551653202754B700E6ACB0 /* FeedParser.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = FeedParser.swift; path = Sources/Feeds/FeedParser.swift; sourceTree = "<group>"; };
		66551654202754B700E6ACB0 /* FeedType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = FeedType.swift; path = Sources/Feeds/FeedType.swift; sourceTree = "<group>"; };
		66551655202754B700E6ACB0 /* FeedParserError.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = FeedParserError.swift; path = Sources/Feeds/FeedParserError.swift; sourceTree = "<group>"; };
		66551656202754B700E6ACB0 /* ParsedAttachment.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = ParsedAttachment.swift; path = Sources/Feeds/ParsedAttachment.swift; sourceTree = "<group>"; };
		66551657202754B700E6ACB0 /* ParsedAuthor.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = ParsedAuthor.swift; path = Sources/Feeds/ParsedAuthor.swift; sourceTree = "<group>"; };
		66551658202754B700E6ACB0 /* ParsedFeed.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = ParsedFeed.swift; path = Sources/Feeds/ParsedFeed.swift; sourceTree = "<group>"; };
		66551659202754B700E6ACB0 /* ParsedHub.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = ParsedHub.swift; path = Sources/Feeds/ParsedHub.swift; sourceTree = "<group>"; };
		6655165A202754B700E6ACB0 /* FeedParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = FeedParser.h; path = Sources/Feeds/FeedParser.h; sourceTree = "<group>"; };
		6655165B202754B800E6ACB0 /* ParsedItem.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = ParsedItem.swift; path = Sources/Feeds/ParsedItem.swift; sourceTree = "<group>"; };
		66551667202754DB00E6ACB0 /* RSSInJSONParser.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = RSSInJSONParser.swift; path = Sources/Feeds/JSON/RSSInJSONParser.swift; sourceTree = "<group>"; };
		66551668202754DB00E6ACB0 /* JSONFeedParser.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = JSONFeedParser.swift; path = Sources/Feeds/JSON/JSONFeedParser.swift; sourceTree = "<group>"; };
		6655166B202754EA00E6ACB0 /* RSParsedArticle.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSParsedArticle.m; path = Sources/Feeds/XML/RSParsedArticle.m; sourceTree = "<group>"; };
		6655166C202754EA00E6ACB0 /* RSAtomParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSAtomParser.m; path = Sources/Feeds/XML/RSAtomParser.m; sourceTree = "<group>"; };
		6655166D202754EA00E6ACB0 /* RSParsedAuthor.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSParsedAuthor.m; path = Sources/Feeds/XML/RSParsedAuthor.m; sourceTree = "<group>"; };
		6655166E202754EA00E6ACB0 /* RSParsedAuthor.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSParsedAuthor.h; path = Sources/Feeds/XML/RSParsedAuthor.h; sourceTree = "<group>"; };
		6655166F202754EA00E6ACB0 /* RSParsedFeed.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSParsedFeed.m; path = Sources/Feeds/XML/RSParsedFeed.m; sourceTree = "<group>"; };
		66551670202754EA00E6ACB0 /* RSRSSParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSRSSParser.m; path = Sources/Feeds/XML/RSRSSParser.m; sourceTree = "<group>"; };
		66551671202754EA00E6ACB0 /* RSAtomParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSAtomParser.h; path = Sources/Feeds/XML/RSAtomParser.h; sourceTree = "<group>"; };
		66551672202754EA00E6ACB0 /* RSParsedFeedTransformer.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = RSParsedFeedTransformer.swift; path = Sources/Feeds/XML/RSParsedFeedTransformer.swift; sourceTree = "<group>"; };
		66551673202754EA00E6ACB0 /* RSRSSParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSRSSParser.h; path = Sources/Feeds/XML/RSRSSParser.h; sourceTree = "<group>"; };
		66551674202754EB00E6ACB0 /* RSParsedArticle.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSParsedArticle.h; path = Sources/Feeds/XML/RSParsedArticle.h; sourceTree = "<group>"; };
		66551675202754EB00E6ACB0 /* RSParsedFeed.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSParsedFeed.h; path = Sources/Feeds/XML/RSParsedFeed.h; sourceTree = "<group>"; };
		66551676202754EB00E6ACB0 /* AtomParser.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = AtomParser.swift; path = Sources/Feeds/XML/AtomParser.swift; sourceTree = "<group>"; };
		66551677202754EB00E6ACB0 /* RSParsedEnclosure.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSParsedEnclosure.h; path = Sources/Feeds/XML/RSParsedEnclosure.h; sourceTree = "<group>"; };
		66551678202754EB00E6ACB0 /* RSParsedEnclosure.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSParsedEnclosure.m; path = Sources/Feeds/XML/RSParsedEnclosure.m; sourceTree = "<group>"; };
		66551679202754EB00E6ACB0 /* RSSParser.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = RSSParser.swift; path = Sources/Feeds/XML/RSSParser.swift; sourceTree = "<group>"; };
		6655168B20287E1700E6ACB0 /* RSHTMLLinkParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSHTMLLinkParser.h; path = Sources/HTML/RSHTMLLinkParser.h; sourceTree = "<group>"; };
		6655168C20287E1700E6ACB0 /* RSSAXHTMLParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSSAXHTMLParser.m; path = Sources/HTML/RSSAXHTMLParser.m; sourceTree = "<group>"; };
		6655168D20287E1700E6ACB0 /* RSHTMLMetadata.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSHTMLMetadata.m; path = Sources/HTML/RSHTMLMetadata.m; sourceTree = "<group>"; };
		6655168E20287E1700E6ACB0 /* RSHTMLMetadataParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSHTMLMetadataParser.h; path = Sources/HTML/RSHTMLMetadataParser.h; sourceTree = "<group>"; };
		6655168F20287E1700E6ACB0 /* RSHTMLLinkParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSHTMLLinkParser.m; path = Sources/HTML/RSHTMLLinkParser.m; sourceTree = "<group>"; };
		6655169020287E1700E6ACB0 /* RSHTMLMetadataParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSHTMLMetadataParser.m; path = Sources/HTML/RSHTMLMetadataParser.m; sourceTree = "<group>"; };
		6655169120287E1700E6ACB0 /* RSHTMLTag.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSHTMLTag.m; path = Sources/HTML/RSHTMLTag.m; sourceTree = "<group>"; };
		6655169220287E1700E6ACB0 /* RSSAXHTMLParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSSAXHTMLParser.h; path = Sources/HTML/RSSAXHTMLParser.h; sourceTree = "<group>"; };
		6655169320287E1700E6ACB0 /* RSHTMLTag.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSHTMLTag.h; path = Sources/HTML/RSHTMLTag.h; sourceTree = "<group>"; };
		6655169420287E1700E6ACB0 /* RSHTMLMetadata.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSHTMLMetadata.h; path = Sources/HTML/RSHTMLMetadata.h; sourceTree = "<group>"; };
		665516A020287E3F00E6ACB0 /* JSONTypes.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = JSONTypes.swift; path = Sources/JSON/JSONTypes.swift; sourceTree = "<group>"; };
		665516A120287E3F00E6ACB0 /* JSONUtilities.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = JSONUtilities.swift; path = Sources/JSON/JSONUtilities.swift; sourceTree = "<group>"; };
		665516A520287E5600E6ACB0 /* RSOPMLDocument.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSOPMLDocument.h; path = Sources/OPML/RSOPMLDocument.h; sourceTree = "<group>"; };
		665516A620287E5600E6ACB0 /* RSOPMLError.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSOPMLError.h; path = Sources/OPML/RSOPMLError.h; sourceTree = "<group>"; };
		665516A720287E5600E6ACB0 /* RSOPMLDocument.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSOPMLDocument.m; path = Sources/OPML/RSOPMLDocument.m; sourceTree = "<group>"; };
		665516A820287E5600E6ACB0 /* RSOPMLItem.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSOPMLItem.h; path = Sources/OPML/RSOPMLItem.h; sourceTree = "<group>"; };
		665516A920287E5700E6ACB0 /* RSOPMLAttributes.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSOPMLAttributes.m; path = Sources/OPML/RSOPMLAttributes.m; sourceTree = "<group>"; };
		665516AA20287E5700E6ACB0 /* RSOPMLParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSOPMLParser.h; path = Sources/OPML/RSOPMLParser.h; sourceTree = "<group>"; };
		665516AB20287E5700E6ACB0 /* RSOPMLError.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSOPMLError.m; path = Sources/OPML/RSOPMLError.m; sourceTree = "<group>"; };
		665516AC20287E5700E6ACB0 /* RSOPMLItem.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSOPMLItem.m; path = Sources/OPML/RSOPMLItem.m; sourceTree = "<group>"; };
		665516AD20287E5700E6ACB0 /* RSOPMLParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSOPMLParser.m; path = Sources/OPML/RSOPMLParser.m; sourceTree = "<group>"; };
		665516AE20287E5700E6ACB0 /* RSOPMLFeedSpecifier.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSOPMLFeedSpecifier.m; path = Sources/OPML/RSOPMLFeedSpecifier.m; sourceTree = "<group>"; };
		665516AF20287E5700E6ACB0 /* RSOPMLAttributes.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSOPMLAttributes.h; path = Sources/OPML/RSOPMLAttributes.h; sourceTree = "<group>"; };
		665516B020287E5700E6ACB0 /* RSOPMLFeedSpecifier.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSOPMLFeedSpecifier.h; path = Sources/OPML/RSOPMLFeedSpecifier.h; sourceTree = "<group>"; };
		665516BE20287E7300E6ACB0 /* RSSAXParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSSAXParser.m; path = Sources/SAX/RSSAXParser.m; sourceTree = "<group>"; };
		665516BF20287E7300E6ACB0 /* RSSAXParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSSAXParser.h; path = Sources/SAX/RSSAXParser.h; sourceTree = "<group>"; };
		665516C320287E8C00E6ACB0 /* RSDateParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSDateParser.h; path = Sources/Utilities/RSDateParser.h; sourceTree = "<group>"; };
		665516C420287E8C00E6ACB0 /* RSParserInternal.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RSParserInternal.h; path = Sources/Utilities/RSParserInternal.h; sourceTree = "<group>"; };
		665516C520287E8C00E6ACB0 /* NSData+RSParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSData+RSParser.m"; path = "Sources/Utilities/NSData+RSParser.m"; sourceTree = "<group>"; };
		665516C620287E8C00E6ACB0 /* NSString+RSParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSString+RSParser.m"; path = "Sources/Utilities/NSString+RSParser.m"; sourceTree = "<group>"; };
		665516C720287E8C00E6ACB0 /* NSData+RSParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSData+RSParser.h"; path = "Sources/Utilities/NSData+RSParser.h"; sourceTree = "<group>"; };
		665516C820287E8C00E6ACB0 /* NSString+RSParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSString+RSParser.h"; path = "Sources/Utilities/NSString+RSParser.h"; sourceTree = "<group>"; };
		665516C920287E8C00E6ACB0 /* RSParserInternal.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSParserInternal.m; path = Sources/Utilities/RSParserInternal.m; sourceTree = "<group>"; };
		665516CA20287E8C00E6ACB0 /* RSDateParser.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RSDateParser.m; path = Sources/Utilities/RSDateParser.m; sourceTree = "<group>"; };
		665516D420287EB000E6ACB0 /* README.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; name = README.md; path = "Sources/XML-RPC/README.md"; sourceTree = "<group>"; };
		665516D720287ECD00E6ACB0 /* README.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; name = README.md; path = Sources/FeedServices/README.md; sourceTree = "<group>"; };
		8401FF831FE87C2E0080F13F /* theomnishow.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = theomnishow.rss; sourceTree = "<group>"; };
		840FDCB11F01FED00041F61B /* RSSParserTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RSSParserTests.swift; sourceTree = "<group>"; };
		840FDCB31F0217410041F61B /* JSONFeedParserTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = JSONFeedParserTests.swift; sourceTree = "<group>"; };
		840FDCB51F0217D20041F61B /* AtomParserTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AtomParserTests.swift; sourceTree = "<group>"; };
		840FDCB71F0218670041F61B /* DaringFireball.atom */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = DaringFireball.atom; sourceTree = "<group>"; };
		840FDCB91F02186D0041F61B /* DaringFireball.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = DaringFireball.json; sourceTree = "<group>"; };
		841DCDEC21421D89007B5539 /* monkeydom.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = monkeydom.rss; sourceTree = "<group>"; };
		84285AAE1F006BC0002E8708 /* libxml2.2.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libxml2.2.tbd; path = usr/lib/libxml2.2.tbd; sourceTree = SDKROOT; };
		84285AB41F007255002E8708 /* README.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		842968A323C8524C001CB808 /* kc0011.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = kc0011.rss; sourceTree = "<group>"; };
		842A42001FB77A5A00EA22E4 /* dcrainmaker.xml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = dcrainmaker.xml; sourceTree = "<group>"; };
		842E5EC222067BE50012DBE1 /* SubsNoTitleAttributes.opml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = SubsNoTitleAttributes.opml; sourceTree = "<group>"; };
		84387336200338F500757651 /* curt.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = curt.json; sourceTree = "<group>"; };
		84484F03231F63E5008012C4 /* cloudblog.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = cloudblog.rss; sourceTree = "<group>"; };
		844B5B3D1FE9A13B00C7C76A /* 4fsodonline.atom */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = 4fsodonline.atom; sourceTree = "<group>"; };
		844B5B3F1FE9A45200C7C76A /* expertopinionent.atom */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = expertopinionent.atom; sourceTree = "<group>"; };
		845213241FCB3C75003B6E93 /* coco.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = coco.html; sourceTree = "<group>"; };
		84566D931FD0ABFB00103322 /* allthis.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = allthis.json; sourceTree = "<group>"; };
		84566D951FD1FC1800103322 /* allthis-partial.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "allthis-partial.json"; sourceTree = "<group>"; };
		845F73AD2131D1A60050A6DD /* rose.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = rose.json; sourceTree = "<group>"; };
		84628AAC1FCA10AE00566A9B /* allthis.atom */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = allthis.atom; sourceTree = "<group>"; };
		846EBEA7208AFA510070D2FD /* pxlnv.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = pxlnv.json; sourceTree = "<group>"; };
		8476F79521A67C4300C808C3 /* 489.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = 489.rss; sourceTree = "<group>"; };
		848674D11FCE7BF500802D1F /* macworld.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = macworld.rss; sourceTree = "<group>"; };
		849A03C51F0081EA00122600 /* DaringFireball.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = DaringFireball.html; sourceTree = "<group>"; };
		849A03C61F0081EA00122600 /* DaringFireball.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = DaringFireball.rss; sourceTree = "<group>"; };
		849A03C71F0081EA00122600 /* EMarley.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = EMarley.rss; sourceTree = "<group>"; };
		849A03C81F0081EA00122600 /* furbo.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = furbo.html; sourceTree = "<group>"; };
		849A03C91F0081EA00122600 /* inessential.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = inessential.html; sourceTree = "<group>"; };
		849A03CA1F0081EA00122600 /* KatieFloyd.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = KatieFloyd.rss; sourceTree = "<group>"; };
		849A03CB1F0081EA00122600 /* manton.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = manton.rss; sourceTree = "<group>"; };
		849A03CC1F0081EA00122600 /* OneFootTsunami.atom */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = OneFootTsunami.atom; sourceTree = "<group>"; };
		849A03CD1F0081EA00122600 /* scriptingNews.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = scriptingNews.rss; sourceTree = "<group>"; };
		849A03CE1F0081EA00122600 /* sixcolors.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = sixcolors.html; sourceTree = "<group>"; };
		849A03CF1F0081EA00122600 /* Subs.opml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = Subs.opml; sourceTree = "<group>"; };
		849A03DD1F00837A00122600 /* FeedParserTypeTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FeedParserTypeTests.swift; sourceTree = "<group>"; };
		849A03DF1F0088F600122600 /* OPMLTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OPMLTests.swift; sourceTree = "<group>"; };
		849A03E11F00902C00122600 /* RSDateParserTests.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RSDateParserTests.m; sourceTree = "<group>"; };
		849A03E31F00912100122600 /* HTMLMetadataTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HTMLMetadataTests.swift; sourceTree = "<group>"; };
		849A03E51F00952400122600 /* HTMLLinkTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HTMLLinkTests.swift; sourceTree = "<group>"; };
		849A03E71F01F88600122600 /* ScriptingNews.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = ScriptingNews.json; sourceTree = "<group>"; };
		849A03E91F01F92B00122600 /* inessential.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = inessential.json; sourceTree = "<group>"; };
		849A03EB1F01FCDC00122600 /* RSSInJSONParserTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RSSInJSONParserTests.swift; sourceTree = "<group>"; };
		84B19A761FDA438300458981 /* natasha.xml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = natasha.xml; sourceTree = "<group>"; };
		84D2F2E0229B4C2B001900A7 /* russcox.atom */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = russcox.atom; sourceTree = "<group>"; };
		84D4D23B22055B8100CC4BEB /* atp.rss */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = atp.rss; sourceTree = "<group>"; };
		84D81BD91EFA28E700652332 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		84D97ECF229E464800E8884F /* livemint.xml */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = livemint.xml; sourceTree = "<group>"; };
		84DCCC651FF80E0100D2DDF1 /* EntityDecodingTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EntityDecodingTests.swift; sourceTree = "<group>"; };
		84E54CF1231650AF00DB0D1C /* bio.rdf */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = bio.rdf; sourceTree = "<group>"; };
		84FF5F841EFA285800C15A01 /* RSParser.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = RSParser.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		84FF5F8D1EFA285800C15A01 /* RSParserTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = RSParserTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		84FF5F941EFA285800C15A01 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B21E233224168A0200BFE82C /* 3960.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = 3960.json; sourceTree = "<group>"; };
		B2E1D50423D5555900B4D144 /* String+RSParser.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = "String+RSParser.swift"; path = "Sources/Utilities/String+RSParser.swift"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		84FF5F801EFA285800C15A01 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				84285AAF1F006BC0002E8708 /* libxml2.2.tbd in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		84FF5F8A1EFA285800C15A01 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				84FF5F8E1EFA285800C15A01 /* RSParser.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1AF5AA7822B17C250058F6C8 /* xcconfig */ = {
			isa = PBXGroup;
			children = (
				1AF5AA7722B17C0B0058F6C8 /* RSParser_project.xcconfig */,
				1AF5AA7922B17C9E0058F6C8 /* RSParser_project_debug.xcconfig */,
				1AF5AA7A22B17CEE0058F6C8 /* RSParser_project_release.xcconfig */,
				1AF5AA7B22B17D2B0058F6C8 /* RSParser_mac_target.xcconfig */,
				1AF5AA7C22B17D440058F6C8 /* RSParserTests_target.xcconfig */,
			);
			path = xcconfig;
			sourceTree = "<group>";
		};
		665516412027537C00E6ACB0 /* Sources */ = {
			isa = PBXGroup;
			children = (
				6655164C2027549600E6ACB0 /* ParserData.h */,
				6655164E2027549600E6ACB0 /* ParserData.m */,
				6655164D2027549600E6ACB0 /* RSParser.h */,
				665516522027549E00E6ACB0 /* Feeds */,
				665516D620287EC000E6ACB0 /* FeedServices */,
				6655168A20287E0600E6ACB0 /* HTML */,
				6655169F20287E3000E6ACB0 /* JSON */,
				665516A420287E4900E6ACB0 /* OPML */,
				665516BD20287E6200E6ACB0 /* SAX */,
				665516C220287E7B00E6ACB0 /* Utilities */,
				665516D320287E9D00E6ACB0 /* XML-RPC */,
			);
			name = Sources;
			sourceTree = "<group>";
		};
		665516522027549E00E6ACB0 /* Feeds */ = {
			isa = PBXGroup;
			children = (
				66551666202754CB00E6ACB0 /* XML */,
				66551665202754C500E6ACB0 /* JSON */,
				6655165A202754B700E6ACB0 /* FeedParser.h */,
				66551653202754B700E6ACB0 /* FeedParser.swift */,
				66551655202754B700E6ACB0 /* FeedParserError.swift */,
				66551654202754B700E6ACB0 /* FeedType.swift */,
				66551656202754B700E6ACB0 /* ParsedAttachment.swift */,
				66551657202754B700E6ACB0 /* ParsedAuthor.swift */,
				66551658202754B700E6ACB0 /* ParsedFeed.swift */,
				66551659202754B700E6ACB0 /* ParsedHub.swift */,
				6655165B202754B800E6ACB0 /* ParsedItem.swift */,
			);
			name = Feeds;
			sourceTree = "<group>";
		};
		66551665202754C500E6ACB0 /* JSON */ = {
			isa = PBXGroup;
			children = (
				66551668202754DB00E6ACB0 /* JSONFeedParser.swift */,
				66551667202754DB00E6ACB0 /* RSSInJSONParser.swift */,
			);
			name = JSON;
			sourceTree = "<group>";
		};
		66551666202754CB00E6ACB0 /* XML */ = {
			isa = PBXGroup;
			children = (
				66551676202754EB00E6ACB0 /* AtomParser.swift */,
				66551671202754EA00E6ACB0 /* RSAtomParser.h */,
				6655166C202754EA00E6ACB0 /* RSAtomParser.m */,
				66551674202754EB00E6ACB0 /* RSParsedArticle.h */,
				6655166B202754EA00E6ACB0 /* RSParsedArticle.m */,
				6655166E202754EA00E6ACB0 /* RSParsedAuthor.h */,
				6655166D202754EA00E6ACB0 /* RSParsedAuthor.m */,
				66551677202754EB00E6ACB0 /* RSParsedEnclosure.h */,
				66551678202754EB00E6ACB0 /* RSParsedEnclosure.m */,
				66551675202754EB00E6ACB0 /* RSParsedFeed.h */,
				6655166F202754EA00E6ACB0 /* RSParsedFeed.m */,
				66551672202754EA00E6ACB0 /* RSParsedFeedTransformer.swift */,
				66551673202754EA00E6ACB0 /* RSRSSParser.h */,
				66551670202754EA00E6ACB0 /* RSRSSParser.m */,
				66551679202754EB00E6ACB0 /* RSSParser.swift */,
			);
			name = XML;
			sourceTree = "<group>";
		};
		6655168A20287E0600E6ACB0 /* HTML */ = {
			isa = PBXGroup;
			children = (
				6655168B20287E1700E6ACB0 /* RSHTMLLinkParser.h */,
				6655168F20287E1700E6ACB0 /* RSHTMLLinkParser.m */,
				6655169420287E1700E6ACB0 /* RSHTMLMetadata.h */,
				6655168D20287E1700E6ACB0 /* RSHTMLMetadata.m */,
				6655168E20287E1700E6ACB0 /* RSHTMLMetadataParser.h */,
				6655169020287E1700E6ACB0 /* RSHTMLMetadataParser.m */,
				6655169320287E1700E6ACB0 /* RSHTMLTag.h */,
				6655169120287E1700E6ACB0 /* RSHTMLTag.m */,
				6655169220287E1700E6ACB0 /* RSSAXHTMLParser.h */,
				6655168C20287E1700E6ACB0 /* RSSAXHTMLParser.m */,
			);
			name = HTML;
			sourceTree = "<group>";
		};
		6655169F20287E3000E6ACB0 /* JSON */ = {
			isa = PBXGroup;
			children = (
				665516A020287E3F00E6ACB0 /* JSONTypes.swift */,
				665516A120287E3F00E6ACB0 /* JSONUtilities.swift */,
			);
			name = JSON;
			sourceTree = "<group>";
		};
		665516A420287E4900E6ACB0 /* OPML */ = {
			isa = PBXGroup;
			children = (
				665516AF20287E5700E6ACB0 /* RSOPMLAttributes.h */,
				665516A920287E5700E6ACB0 /* RSOPMLAttributes.m */,
				665516A520287E5600E6ACB0 /* RSOPMLDocument.h */,
				665516A720287E5600E6ACB0 /* RSOPMLDocument.m */,
				665516A620287E5600E6ACB0 /* RSOPMLError.h */,
				665516AB20287E5700E6ACB0 /* RSOPMLError.m */,
				665516B020287E5700E6ACB0 /* RSOPMLFeedSpecifier.h */,
				665516AE20287E5700E6ACB0 /* RSOPMLFeedSpecifier.m */,
				665516A820287E5600E6ACB0 /* RSOPMLItem.h */,
				665516AC20287E5700E6ACB0 /* RSOPMLItem.m */,
				665516AA20287E5700E6ACB0 /* RSOPMLParser.h */,
				665516AD20287E5700E6ACB0 /* RSOPMLParser.m */,
			);
			name = OPML;
			sourceTree = "<group>";
		};
		665516BD20287E6200E6ACB0 /* SAX */ = {
			isa = PBXGroup;
			children = (
				665516BF20287E7300E6ACB0 /* RSSAXParser.h */,
				665516BE20287E7300E6ACB0 /* RSSAXParser.m */,
			);
			name = SAX;
			sourceTree = "<group>";
		};
		665516C220287E7B00E6ACB0 /* Utilities */ = {
			isa = PBXGroup;
			children = (
				665516C720287E8C00E6ACB0 /* NSData+RSParser.h */,
				665516C520287E8C00E6ACB0 /* NSData+RSParser.m */,
				665516C820287E8C00E6ACB0 /* NSString+RSParser.h */,
				665516C620287E8C00E6ACB0 /* NSString+RSParser.m */,
				665516C320287E8C00E6ACB0 /* RSDateParser.h */,
				665516CA20287E8C00E6ACB0 /* RSDateParser.m */,
				665516C420287E8C00E6ACB0 /* RSParserInternal.h */,
				665516C920287E8C00E6ACB0 /* RSParserInternal.m */,
				B2E1D50423D5555900B4D144 /* String+RSParser.swift */,
			);
			name = Utilities;
			sourceTree = "<group>";
		};
		665516D320287E9D00E6ACB0 /* XML-RPC */ = {
			isa = PBXGroup;
			children = (
				665516D420287EB000E6ACB0 /* README.md */,
			);
			name = "XML-RPC";
			sourceTree = "<group>";
		};
		665516D620287EC000E6ACB0 /* FeedServices */ = {
			isa = PBXGroup;
			children = (
				665516D720287ECD00E6ACB0 /* README.md */,
			);
			name = FeedServices;
			sourceTree = "<group>";
		};
		84285AAD1F006BC0002E8708 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				84285AAE1F006BC0002E8708 /* libxml2.2.tbd */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		849A03C41F0081EA00122600 /* Resources */ = {
			isa = PBXGroup;
			children = (
				3845C98222A12AB300F7318E /* donthitsave.xml */,
				84484F03231F63E5008012C4 /* cloudblog.rss */,
				84387336200338F500757651 /* curt.json */,
				849A03C51F0081EA00122600 /* DaringFireball.html */,
				840FDCB71F0218670041F61B /* DaringFireball.atom */,
				840FDCB91F02186D0041F61B /* DaringFireball.json */,
				849A03C61F0081EA00122600 /* DaringFireball.rss */,
				842A42001FB77A5A00EA22E4 /* dcrainmaker.xml */,
				849A03C71F0081EA00122600 /* EMarley.rss */,
				84E54CF1231650AF00DB0D1C /* bio.rdf */,
				B21E233224168A0200BFE82C /* 3960.json */,
				84D4D23B22055B8100CC4BEB /* atp.rss */,
				849A03C81F0081EA00122600 /* furbo.html */,
				849A03C91F0081EA00122600 /* inessential.html */,
				849A03E91F01F92B00122600 /* inessential.json */,
				849A03CA1F0081EA00122600 /* KatieFloyd.rss */,
				848674D11FCE7BF500802D1F /* macworld.rss */,
				849A03CB1F0081EA00122600 /* manton.rss */,
				84B19A761FDA438300458981 /* natasha.xml */,
				849A03CC1F0081EA00122600 /* OneFootTsunami.atom */,
				849A03E71F01F88600122600 /* ScriptingNews.json */,
				849A03CD1F0081EA00122600 /* scriptingNews.rss */,
				845213241FCB3C75003B6E93 /* coco.html */,
				849A03CE1F0081EA00122600 /* sixcolors.html */,
				84628AAC1FCA10AE00566A9B /* allthis.atom */,
				84566D931FD0ABFB00103322 /* allthis.json */,
				84566D951FD1FC1800103322 /* allthis-partial.json */,
				8401FF831FE87C2E0080F13F /* theomnishow.rss */,
				844B5B3D1FE9A13B00C7C76A /* 4fsodonline.atom */,
				844B5B3F1FE9A45200C7C76A /* expertopinionent.atom */,
				84D97ECF229E464800E8884F /* livemint.xml */,
				846EBEA7208AFA510070D2FD /* pxlnv.json */,
				845F73AD2131D1A60050A6DD /* rose.json */,
				84D2F2E0229B4C2B001900A7 /* russcox.atom */,
				841DCDEC21421D89007B5539 /* monkeydom.rss */,
				8476F79521A67C4300C808C3 /* 489.rss */,
				842968A323C8524C001CB808 /* kc0011.rss */,
				849A03CF1F0081EA00122600 /* Subs.opml */,
				842E5EC222067BE50012DBE1 /* SubsNoTitleAttributes.opml */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		84FF5F7A1EFA285800C15A01 = {
			isa = PBXGroup;
			children = (
				84285AB41F007255002E8708 /* README.md */,
				665516412027537C00E6ACB0 /* Sources */,
				84D81BD91EFA28E700652332 /* Info.plist */,
				84FF5F911EFA285800C15A01 /* RSParserTests */,
				84FF5F851EFA285800C15A01 /* Products */,
				84285AAD1F006BC0002E8708 /* Frameworks */,
				1AF5AA7822B17C250058F6C8 /* xcconfig */,
			);
			sourceTree = "<group>";
		};
		84FF5F851EFA285800C15A01 /* Products */ = {
			isa = PBXGroup;
			children = (
				84FF5F841EFA285800C15A01 /* RSParser.framework */,
				84FF5F8D1EFA285800C15A01 /* RSParserTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		84FF5F911EFA285800C15A01 /* RSParserTests */ = {
			isa = PBXGroup;
			children = (
				849A03DD1F00837A00122600 /* FeedParserTypeTests.swift */,
				849A03EB1F01FCDC00122600 /* RSSInJSONParserTests.swift */,
				840FDCB31F0217410041F61B /* JSONFeedParserTests.swift */,
				840FDCB11F01FED00041F61B /* RSSParserTests.swift */,
				840FDCB51F0217D20041F61B /* AtomParserTests.swift */,
				849A03DF1F0088F600122600 /* OPMLTests.swift */,
				849A03E11F00902C00122600 /* RSDateParserTests.m */,
				849A03E31F00912100122600 /* HTMLMetadataTests.swift */,
				849A03E51F00952400122600 /* HTMLLinkTests.swift */,
				84DCCC651FF80E0100D2DDF1 /* EntityDecodingTests.swift */,
				849A03C41F0081EA00122600 /* Resources */,
				84FF5F941EFA285800C15A01 /* Info.plist */,
			);
			path = RSParserTests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		84FF5F811EFA285800C15A01 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				665516502027549600E6ACB0 /* RSParser.h in Headers */,
				66551683202754EB00E6ACB0 /* RSParsedArticle.h in Headers */,
				6655169520287E1700E6ACB0 /* RSHTMLLinkParser.h in Headers */,
				665516CB20287E8C00E6ACB0 /* RSDateParser.h in Headers */,
				66551680202754EB00E6ACB0 /* RSAtomParser.h in Headers */,
				66551686202754EB00E6ACB0 /* RSParsedEnclosure.h in Headers */,
				6655169820287E1700E6ACB0 /* RSHTMLMetadataParser.h in Headers */,
				665516B120287E5700E6ACB0 /* RSOPMLDocument.h in Headers */,
				665516CF20287E8C00E6ACB0 /* NSData+RSParser.h in Headers */,
				665516BC20287E5700E6ACB0 /* RSOPMLFeedSpecifier.h in Headers */,
				66551682202754EB00E6ACB0 /* RSRSSParser.h in Headers */,
				66551684202754EB00E6ACB0 /* RSParsedFeed.h in Headers */,
				6655167D202754EB00E6ACB0 /* RSParsedAuthor.h in Headers */,
				665516BB20287E5700E6ACB0 /* RSOPMLAttributes.h in Headers */,
				665516B220287E5700E6ACB0 /* RSOPMLError.h in Headers */,
				665516CC20287E8C00E6ACB0 /* RSParserInternal.h in Headers */,
				665516D020287E8C00E6ACB0 /* NSString+RSParser.h in Headers */,
				6655169E20287E1700E6ACB0 /* RSHTMLMetadata.h in Headers */,
				665516B620287E5700E6ACB0 /* RSOPMLParser.h in Headers */,
				6655164F2027549600E6ACB0 /* ParserData.h in Headers */,
				6655169D20287E1700E6ACB0 /* RSHTMLTag.h in Headers */,
				6655169C20287E1700E6ACB0 /* RSSAXHTMLParser.h in Headers */,
				665516C120287E7300E6ACB0 /* RSSAXParser.h in Headers */,
				665516B420287E5700E6ACB0 /* RSOPMLItem.h in Headers */,
				66551663202754B800E6ACB0 /* FeedParser.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		84FF5F831EFA285800C15A01 /* RSParser */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 84FF5F981EFA285800C15A01 /* Build configuration list for PBXNativeTarget "RSParser" */;
			buildPhases = (
				84FF5F7F1EFA285800C15A01 /* Sources */,
				84FF5F801EFA285800C15A01 /* Frameworks */,
				84FF5F811EFA285800C15A01 /* Headers */,
				84FF5F821EFA285800C15A01 /* Resources */,
				51C8F344234FB0080048ED95 /* Run Script: Verfiy No Build Settings */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = RSParser;
			productName = RSParser;
			productReference = 84FF5F841EFA285800C15A01 /* RSParser.framework */;
			productType = "com.apple.product-type.framework";
		};
		84FF5F8C1EFA285800C15A01 /* RSParserTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 84FF5F9B1EFA285800C15A01 /* Build configuration list for PBXNativeTarget "RSParserTests" */;
			buildPhases = (
				84FF5F891EFA285800C15A01 /* Sources */,
				84FF5F8A1EFA285800C15A01 /* Frameworks */,
				84FF5F8B1EFA285800C15A01 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				84FF5F901EFA285800C15A01 /* PBXTargetDependency */,
			);
			name = RSParserTests;
			productName = RSParserTests;
			productReference = 84FF5F8D1EFA285800C15A01 /* RSParserTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		84FF5F7B1EFA285800C15A01 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0900;
				LastUpgradeCheck = 0900;
				ORGANIZATIONNAME = "Ranchero Software, LLC";
				TargetAttributes = {
					84FF5F831EFA285800C15A01 = {
						CreatedOnToolsVersion = 9.0;
						LastSwiftMigration = 0930;
						ProvisioningStyle = Automatic;
					};
					84FF5F8C1EFA285800C15A01 = {
						CreatedOnToolsVersion = 9.0;
						LastSwiftMigration = 0900;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 84FF5F7E1EFA285800C15A01 /* Build configuration list for PBXProject "RSParser" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 84FF5F7A1EFA285800C15A01;
			productRefGroup = 84FF5F851EFA285800C15A01 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				84FF5F831EFA285800C15A01 /* RSParser */,
				84FF5F8C1EFA285800C15A01 /* RSParserTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		84FF5F821EFA285800C15A01 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		84FF5F8B1EFA285800C15A01 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				38BF0E8D22AF18C300DC5E74 /* donthitsave.xml in Resources */,
				845213251FCB3C76003B6E93 /* coco.html in Resources */,
				849A03D51F0081EA00122600 /* KatieFloyd.rss in Resources */,
				849A03D81F0081EA00122600 /* scriptingNews.rss in Resources */,
				842E5EC322067BE60012DBE1 /* SubsNoTitleAttributes.opml in Resources */,
				840FDCBA1F02186D0041F61B /* DaringFireball.json in Resources */,
				849A03D21F0081EA00122600 /* EMarley.rss in Resources */,
				849A03DA1F0081EA00122600 /* Subs.opml in Resources */,
				8401FF841FE87C2F0080F13F /* theomnishow.rss in Resources */,
				849A03D61F0081EA00122600 /* manton.rss in Resources */,
				841DCDED21421D89007B5539 /* monkeydom.rss in Resources */,
				849A03D11F0081EA00122600 /* DaringFireball.rss in Resources */,
				844B5B401FE9A45200C7C76A /* expertopinionent.atom in Resources */,
				84B19A771FDA438300458981 /* natasha.xml in Resources */,
				84566D961FD1FC1800103322 /* allthis-partial.json in Resources */,
				842968A423C8524C001CB808 /* kc0011.rss in Resources */,
				849A03D01F0081EA00122600 /* DaringFireball.html in Resources */,
				84566D941FD0ABFB00103322 /* allthis.json in Resources */,
				84628AAD1FCA10AE00566A9B /* allthis.atom in Resources */,
				848674D21FCE7BF600802D1F /* macworld.rss in Resources */,
				849A03EA1F01F92B00122600 /* inessential.json in Resources */,
				849A03D71F0081EA00122600 /* OneFootTsunami.atom in Resources */,
				84D2F2E1229B4C2B001900A7 /* russcox.atom in Resources */,
				849A03D41F0081EA00122600 /* inessential.html in Resources */,
				84387337200338F500757651 /* curt.json in Resources */,
				849A03D31F0081EA00122600 /* furbo.html in Resources */,
				849A03E81F01F88600122600 /* ScriptingNews.json in Resources */,
				845F73AE2131D1A60050A6DD /* rose.json in Resources */,
				84E54CF2231650AF00DB0D1C /* bio.rdf in Resources */,
				84D4D23C22055B8100CC4BEB /* atp.rss in Resources */,
				8476F79621A67C4300C808C3 /* 489.rss in Resources */,
				846EBEA8208AFA510070D2FD /* pxlnv.json in Resources */,
				84D97ED0229E464800E8884F /* livemint.xml in Resources */,
				84484F04231F63E5008012C4 /* cloudblog.rss in Resources */,
				844B5B3E1FE9A13C00C7C76A /* 4fsodonline.atom in Resources */,
				B21E233324168A0200BFE82C /* 3960.json in Resources */,
				840FDCB81F0218670041F61B /* DaringFireball.atom in Resources */,
				849A03D91F0081EA00122600 /* sixcolors.html in Resources */,
				842A42011FB77A5A00EA22E4 /* dcrainmaker.xml in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		51C8F344234FB0080048ED95 /* Run Script: Verfiy No Build Settings */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			name = "Run Script: Verfiy No Build Settings";
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "if [ \"$ENABLE_PREVIEWS\" = \"YES\" ]; then exit 0; fi\n\nxcrun -sdk macosx swiftc -target x86_64-macosx10.11  buildscripts/VerifyNoBuildSettings.swift -o $CONFIGURATION_TEMP_DIR/VerifyNoBS\n$CONFIGURATION_TEMP_DIR/VerifyNoBS ${PROJECT_NAME}.xcodeproj/project.pbxproj\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		84FF5F7F1EFA285800C15A01 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				665516B520287E5700E6ACB0 /* RSOPMLAttributes.m in Sources */,
				66551662202754B800E6ACB0 /* ParsedHub.swift in Sources */,
				6655165C202754B800E6ACB0 /* FeedParser.swift in Sources */,
				6655167F202754EB00E6ACB0 /* RSRSSParser.m in Sources */,
				665516A220287E3F00E6ACB0 /* JSONTypes.swift in Sources */,
				665516D220287E8C00E6ACB0 /* RSDateParser.m in Sources */,
				665516512027549600E6ACB0 /* ParserData.m in Sources */,
				66551661202754B800E6ACB0 /* ParsedFeed.swift in Sources */,
				6655165F202754B800E6ACB0 /* ParsedAttachment.swift in Sources */,
				665516D120287E8C00E6ACB0 /* RSParserInternal.m in Sources */,
				6655169720287E1700E6ACB0 /* RSHTMLMetadata.m in Sources */,
				6655167E202754EB00E6ACB0 /* RSParsedFeed.m in Sources */,
				665516C020287E7300E6ACB0 /* RSSAXParser.m in Sources */,
				66551660202754B800E6ACB0 /* ParsedAuthor.swift in Sources */,
				665516BA20287E5700E6ACB0 /* RSOPMLFeedSpecifier.m in Sources */,
				6655169A20287E1700E6ACB0 /* RSHTMLMetadataParser.m in Sources */,
				665516B820287E5700E6ACB0 /* RSOPMLItem.m in Sources */,
				6655169B20287E1700E6ACB0 /* RSHTMLTag.m in Sources */,
				66551681202754EB00E6ACB0 /* RSParsedFeedTransformer.swift in Sources */,
				665516CD20287E8C00E6ACB0 /* NSData+RSParser.m in Sources */,
				66551669202754DB00E6ACB0 /* RSSInJSONParser.swift in Sources */,
				6655165D202754B800E6ACB0 /* FeedType.swift in Sources */,
				6655167A202754EB00E6ACB0 /* RSParsedArticle.m in Sources */,
				6655167B202754EB00E6ACB0 /* RSAtomParser.m in Sources */,
				665516B920287E5700E6ACB0 /* RSOPMLParser.m in Sources */,
				665516A320287E3F00E6ACB0 /* JSONUtilities.swift in Sources */,
				6655167C202754EB00E6ACB0 /* RSParsedAuthor.m in Sources */,
				665516B320287E5700E6ACB0 /* RSOPMLDocument.m in Sources */,
				6655165E202754B800E6ACB0 /* FeedParserError.swift in Sources */,
				66551664202754B800E6ACB0 /* ParsedItem.swift in Sources */,
				665516B720287E5700E6ACB0 /* RSOPMLError.m in Sources */,
				6655166A202754DB00E6ACB0 /* JSONFeedParser.swift in Sources */,
				B2E1D50523D5555900B4D144 /* String+RSParser.swift in Sources */,
				66551685202754EB00E6ACB0 /* AtomParser.swift in Sources */,
				66551687202754EB00E6ACB0 /* RSParsedEnclosure.m in Sources */,
				6655169620287E1700E6ACB0 /* RSSAXHTMLParser.m in Sources */,
				6655169920287E1700E6ACB0 /* RSHTMLLinkParser.m in Sources */,
				66551688202754EB00E6ACB0 /* RSSParser.swift in Sources */,
				665516CE20287E8C00E6ACB0 /* NSString+RSParser.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		84FF5F891EFA285800C15A01 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				849A03EC1F01FCDC00122600 /* RSSInJSONParserTests.swift in Sources */,
				849A03E01F0088F600122600 /* OPMLTests.swift in Sources */,
				840FDCB41F0217410041F61B /* JSONFeedParserTests.swift in Sources */,
				84DCCC661FF80E0100D2DDF1 /* EntityDecodingTests.swift in Sources */,
				849A03E61F00952400122600 /* HTMLLinkTests.swift in Sources */,
				849A03E21F00902C00122600 /* RSDateParserTests.m in Sources */,
				849A03DE1F00837A00122600 /* FeedParserTypeTests.swift in Sources */,
				840FDCB21F01FED00041F61B /* RSSParserTests.swift in Sources */,
				840FDCB61F0217D20041F61B /* AtomParserTests.swift in Sources */,
				849A03E41F00912100122600 /* HTMLMetadataTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		84FF5F901EFA285800C15A01 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 84FF5F831EFA285800C15A01 /* RSParser */;
			targetProxy = 84FF5F8F1EFA285800C15A01 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		84FF5F961EFA285800C15A01 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1AF5AA7922B17C9E0058F6C8 /* RSParser_project_debug.xcconfig */;
			buildSettings = {
			};
			name = Debug;
		};
		84FF5F971EFA285800C15A01 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1AF5AA7A22B17CEE0058F6C8 /* RSParser_project_release.xcconfig */;
			buildSettings = {
			};
			name = Release;
		};
		84FF5F991EFA285800C15A01 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1AF5AA7B22B17D2B0058F6C8 /* RSParser_mac_target.xcconfig */;
			buildSettings = {
			};
			name = Debug;
		};
		84FF5F9A1EFA285800C15A01 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1AF5AA7B22B17D2B0058F6C8 /* RSParser_mac_target.xcconfig */;
			buildSettings = {
			};
			name = Release;
		};
		84FF5F9C1EFA285800C15A01 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1AF5AA7C22B17D440058F6C8 /* RSParserTests_target.xcconfig */;
			buildSettings = {
			};
			name = Debug;
		};
		84FF5F9D1EFA285800C15A01 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1AF5AA7C22B17D440058F6C8 /* RSParserTests_target.xcconfig */;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		84FF5F7E1EFA285800C15A01 /* Build configuration list for PBXProject "RSParser" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				84FF5F961EFA285800C15A01 /* Debug */,
				84FF5F971EFA285800C15A01 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		84FF5F981EFA285800C15A01 /* Build configuration list for PBXNativeTarget "RSParser" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				84FF5F991EFA285800C15A01 /* Debug */,
				84FF5F9A1EFA285800C15A01 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		84FF5F9B1EFA285800C15A01 /* Build configuration list for PBXNativeTarget "RSParserTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				84FF5F9C1EFA285800C15A01 /* Debug */,
				84FF5F9D1EFA285800C15A01 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 84FF5F7B1EFA285800C15A01 /* Project object */;
}
